mptopdf(1)

NAME
 mptopdf - convert MetaPost figures to PDF

SYNOPSIS
mptopdf [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
convert MetaPost figures to PDF

OPTIONS

--metafun
    use the metafun format to process the file (default is mpost)

--texexec
    use texexec (context) to process text snippets

--latex
    use latex to process text snippets

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net